* {
    margin: auto;
    padding: auto;

}

html {
    overflow-y: scroll;
}

body > div, nav {
    width: 956px;
    margin: auto;
    margin-top: 50px;
}

body {
    background: url('');
}

canvas {
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;
}

.container {
    background: url('../img/background1.png');
    width: 1000px;
    min-height: 800px;
    border: 1px solid black;
    margin-top: 15px;
    box-shadow: -2px 3px 5px #000;
}

.bttn_container {
	width:350px;
	height:50px;
	margin: 0px 0px -50px 650px;
	
}

.logo {
    background: url('../img/logo_resize1.png');
    background-repeat: no-repeat;
    width: 300px;
    height: 175px;
    float: left;
    margin-left: 15px;
    position: relative;
    z-index:1000;
}
.logo a {
    display: block;
    text-decoration: none;
    width: 140px;
    height: 110px;
    float: left;
    margin-left: 30px;
    margin-top: 15px;
}

.navbar {
    background: url('../img/navbar2.png');
    background-repeat: no-repeat;
    width:1000px;
    height: 28px;
    margin-top: 50px;
}

.navbar a {
    text-decoration: none;
}

.footer {
    text-align: center;
    padding: 10px 0px 10px 0px;
    border: 1px solid black;
    border-top: none;
    width: 1000px;
    font-family: avenir-light;
    font-size: smaller;
    box-shadow: -2px 3px 5px #000;
    margin-top:0px;
}

.bulletin {
    background: url('../img/bulletin_restWeek.png');
    width: 426px;
    height: 316px;
    position: absolute;
    margin-left: 400px;
}

.main {
    background: url('../img/main.png');
    background-repeat: no-repeat;
    width: 940px;
    height: 342px;
    border: 1px solid black;
    box-shadow: -2px 3px 5px #000;   
}

nav a {
    text-align: center;
    display: inline-block;
    font-family:avenir-light;

}


a {
    list-style: none;
    color: #000; 
   -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}

.wineSale{

color:red;

}

.wineSale:hover{

 -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
  color:green;
}



a:hover {
    color: gray;
}

ul li{
    float: left;
    list-style: none;
    text-decoration: none;	
    text-align: center;
    font-family: avenir-light;
    font-size: 15px;
    margin: 7px 10px 0px 5px;
    letter-spacing: 0.05em;
    
 
}

li{
    list-style: none;
    text-decoration: none;	
    font-family: avenir-light;
}

.paragraph {
    padding: 50px 150px 50px 150px;
    font-family: avenir-light;
    font-size: 20px;
    text-align: justify;
}

.menu_bg {
    border: 1px solid black;
    width: 947px;
    height: auto;
}

.menu {
	position: absolute; 
}

.menu_pizza {
	margin-top:1251px;
}

.pizza_logo {
    background: url('../img/pizza_logo.png') no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    margin: 15px 175px; 
}

.wine_bg {
    background: url('../img/wine_menu_bg.jpg') no-repeat;
    border: 1px solid black;
    width: 947px;
    height: 2000px;    
}

.wine {
    text-align: left;
    font-family: avenir-light;
    padding: 225px 0px 0px 15px;
}

.reds {
    float: left;
    font-family: avenir-light;
    padding: 0px;
}

.whites {
    float: right;
    font-family: avenir-light;
    padding: 25px;
}


.md_img {
    width: 947px;
    border: 1px solid black;
    clear: both;
}

.map{
   padding-top:50px;
    
}

.h1{
    font-size: 60px;
    font-weight: lighter;
    text-align: center;
    line-height: 150%;
    font-family: avenir-light;
    margin: 70px 341px 50px 30px;
    float: left;
  
    
}

h1 {
    font-size: 60px;
    font-weight: lighter;
    text-align: center;
    line-height: 150%;
    font-family: avenir-light;
    padding: 25px 340px;
    margin-top: 70px;
    
}

h2 {
    padding-top: 25px;
    font-family: avenir-light;
    margin-left: -175px;

}

h3 {
    padding: 25px 0px 25px 0px;
}

.press {

    line-height: 150%;
    font-family: avenir-light;
    font-size: 28px;
    width: 40%;
    float: left;
    margin-top: 100px;
}

.contact {
    font-family: avenir-light;
    float: left;
    padding: 15px 140px 50px 140px;
    line-height: 170%;
    text-align: left;
    font-size: 18px;   
}

.quote {
    float: left;
    clear: both;
    padding-left: 25px;
}

span.tab {
padding-left:25px;
}

@font-face {
     font-family: avenir-light;
     src: url('avenir-light.woff');
     }
     
.page {
    display: none;
    opacity:0;
}

.page.current {
    display: block;
    opacity:1;
}


#eventContainer{
 width: 947px;
 height:auto;
}

#eventContainer h2 {

}
